// -*- coding: utf-8 -*- 
//  Contact binarys
// Made by JackDole : 2016.01.18 17:26:58
// AU=149597870.691

Star	"Alphons/JDV 00015 A"
{
	ParentBody	"JDV 00015"
	Class		"X"
	MassSol		3.735
	
	Obliquity       0
	EqAscendNode    0
	
	Color          (0.000 0.000 0.000)
	
	AccretionDisk
	{
		InnerRadius     0.0020000017287546
		OuterRadius     0.012000037110876
		AccretionRate   1e-25
		Temperature     2.2e+06
		Density         100
		Luminosity      774264
		TwistMagn       9
		Brightness      10
	}
	Orbit
	{
		Epoch           2455563
		Period		0.0024497075062742
		Eccentricity    0
		Inclination     0
		AscendingNode   0
		ArgOfPericenter 60
		MeanAnomaly     0
		RefPlane       "Ecliptic"
	}
}

Star	"Bettina/JDV 00015 B"
{
	ParentBody	"JDV 00015"
	Class		"G2 IV"
	MassSol		1.5596
	
	Obliquity       0
	EqAscendNode    0
	
	Orbit
	{
		Epoch           2455563
		Period		0.0024497075062742
		Eccentricity    0
		Inclination     0
		AscendingNode   0
		ArgOfPericenter 240
		MeanAnomaly     0
		RefPlane       "Ecliptic"
	}
}


//------------------------------------------------------------------------------
Barycenter	"BettinaJetCenter"
{
	ParentBody	"JDV 00015 B"
	
	NoLighting	true
	FixedPosPolar	( 2.094395 0 2250000 )
}

Star "BettinaJetstream a"
{
	ParentBody	"BettinaJetCenter"
	Class		"G2 IV"
	
	Radius		400000
	Mass		0.000001
	
	AbsMagn		12
	
	Oblateness	5
	
	Obliquity       90
	EqAscendNode    95
	
	Corona
	{
		Radius      0.001
		Brightness  0.1
		RayDensity  0.1
		RayCurv     1
	}

	NoLighting	true
	FixedPosPolar	( 0 0 0 )
}

Star "BettinaJetstream b"
{
	ParentBody	"BettinaJetstream a"
	Class		"K1 IV"
	
	Radius		200000
	Mass		0.000001
	
	AbsMagn		12
	
	Oblateness	10
	
	Obliquity       0
	EqAscendNode    0
	
	Corona
	{
		Radius      0.001
		Brightness  0.1
		RayDensity  0.1
		RayCurv     1
	}

	NoLighting	true
	FixedPosPolar	( 0 1.570796 1000000 )
}

Star "BettinaJetstream c"
{
	ParentBody	"BettinaJetstream b"
	Class		"K1 IV"
	
	Radius		50000
	Mass		0.000001
	
	AbsMagn		12
	
	Oblateness	50
	
	Obliquity       0
	EqAscendNode    0
	
	Corona
	{
		Radius      0.001
		Brightness  0.1
		RayDensity  0.1
		RayCurv     1
	}

	NoLighting	true
	FixedPosPolar	( 0 1.570796 500000 )
}

//------------------------------------------------------------------------------
Star "Jetstream A0"
{
	ParentBody	"JDV 00015 A"
	Class		"K1 IV"
	
	Radius		45004
	Mass		1
	
	AbsMagn		25
	
	Oblateness	100
	
	Obliquity	0
	EqAscendNode	0
	
	NoLighting	true
	
	FixedPosPolar	(0 1.570796 4000000)
}

Star "Jetstream A1"
{
	ParentBody	"JDV 00015 A"
	Class		"M1 IV"
	
	Radius		22502
	Mass		1
	
	AbsMagn		25
	
	Oblateness	100
	
	Obliquity	1
	EqAscendNode	0

	NoLighting	true
	
	FixedPosPolar	(0 1.553343 4000000)
}

Star "Jetstream A2"
{
	ParentBody	"JDV 00015 A"
	Class		"M1 IV"
	
	Radius		22502
	Mass		1
	
	AbsMagn		25
	
	Oblateness	100
	
	Obliquity	1
	EqAscendNode	60

	NoLighting	true
	
	FixedPosPolar	(1.047197 1.553343 4000000)
}

Star "Jetstream A3"
{
	ParentBody	"JDV 00015 A"
	Class		"M1 IV"
	
	Radius		22502
	Mass		1
	
	AbsMagn		25
	
	Oblateness	100
	
	Obliquity	1
	EqAscendNode	120

	NoLighting	true
	
	FixedPosPolar	(2.094395 1.553343 4000000)
}

Star "Jetstream A4"
{
	ParentBody	"JDV 00015 A"
	Class		"M1 IV"
	
	Radius		22502
	Mass		1
	
	AbsMagn		25
	
	Oblateness	100
	
	Obliquity	1
	EqAscendNode	180

	NoLighting	true
	
	FixedPosPolar	(3.141593 1.553343 4000000)
}

Star "Jetstream A5"
{
	ParentBody	"JDV 00015 A"
	Class		"M1 IV"
	
	Radius		22502
	Mass		1
	
	AbsMagn		25
	
	Oblateness	100
	
	Obliquity	1
	EqAscendNode	240

	NoLighting	true
	
	FixedPosPolar	(4.188790 1.553343 4000000)
}

Star "Jetstream A6"
{
	ParentBody	"JDV 00015 A"
	Class		"M1 IV"
	
	Radius		22502
	Mass		1
	
	AbsMagn		25
	
	Oblateness	100
	
	Obliquity	1
	EqAscendNode	300

	NoLighting	true
	
	FixedPosPolar	(5.235987 1.553343 4000000)
}


Star "Jetstream B0"
{
	ParentBody	"JDV 00015 A"
	Class		"K1 IV"
	
	Radius		45004
	Mass		1
	
	AbsMagn		25
	
	Oblateness	100
	
	Obliquity	0
	EqAscendNode	0
	
	
	NoLighting	true
	
	FixedPosPolar	(0 -1.570796 4000000)
}

Star "Jetstream B1"
{
	ParentBody	"JDV 00015 A"
	Class		"M1 IV"
	
	Radius		22502
	Mass		1
	
	AbsMagn		25
	
	Oblateness	100
	
	Obliquity	-1
	EqAscendNode	0

	NoLighting	true
	
	FixedPosPolar	(0 -1.553343 4000000)
}

Star "Jetstream B2"
{
	ParentBody	"JDV 00015 A"
	Class		"M1 IV"
	
	Radius		22502
	Mass		1
	
	AbsMagn		25
	
	Oblateness	100
	
	Obliquity	-1
	EqAscendNode	60

	NoLighting	true
	
	FixedPosPolar	(1.047197 -1.553343 4000000)
}

Star "Jetstream B3"
{
	ParentBody	"JDV 00015 A"
	Class		"M1 IV"
	
	Radius		22502
	Mass		1
	
	AbsMagn		25
	
	Oblateness	100
	
	Obliquity	-1
	EqAscendNode	120

	NoLighting	true
	
	FixedPosPolar	(2.094395 -1.553343 4000000)
}

Star "Jetstream B4"
{
	ParentBody	"JDV 00015 A"
	Class		"M1 IV"
	
	Radius		22502
	Mass		1
	
	AbsMagn		25
	
	Oblateness	100
	
	Obliquity	-1
	EqAscendNode	180

	NoLighting	true
	
	FixedPosPolar	(3.141593 -1.553343 4000000)
}

Star "Jetstream B5"
{
	ParentBody	"JDV 00015 A"
	Class		"M1 IV"
	
	Radius		22502
	Mass		1
	
	AbsMagn		25
	
	Oblateness	100
	
	Obliquity	-1
	EqAscendNode	240

	NoLighting	true
	
	FixedPosPolar	(4.188790 -1.553343 4000000)
}

Star "Jetstream B6"
{
	ParentBody	"JDV 00015 A"
	Class		"M1 IV"
	
	Radius		22502
	Mass		1
	
	AbsMagn		25
	
	Oblateness	100
	
	Obliquity	-1
	EqAscendNode	300

	NoLighting	true
	
	FixedPosPolar	(5.235987 -1.553343 4000000)
}
